services:
  random-search-web:
    image: anssi/fcsc2021-web-random-search-web:latest
    ports:
      - "8000:8000"
    environment:
      - BOT_REPORT_URL=http://random-search-bot/report

  random-search-bot:
    image: anssi/fcsc2021-web-random-search-bot:latest
    hostname: random-search-bot
    environment:
      - HOST_WEB=random-search-web
